.campus.excel {
    background-color: #f9f9f9;
}

@media only screen and (min-width: 960px) {
.full-width-content.campus.excel .content,
.full-width-content.tax-excel .content {
    width: 1100px;
}

/* Loop de excel */
.excel.posts-wrapper .posts-loop {
	justify-content: flex-start;
}

.excel.posts-wrapper .posts-loop .posts {
    background-color: #fff;
	flex-basis: calc(33% - 20px) !important;
	border: 1px solid #f1f1f1;
	box-shadow: 8px 8px 10px #1111111a;
	border-radius: 10px;
    padding: 15px;
    margin: 20px 10px;
	transition: .2s all;
}

.excel.posts-wrapper .posts-loop .posts:hover,
.excel.posts-wrapper .posts-loop .posts:focus {
	box-shadow: 8px 8px 10px #11111152;
	box-shadow: 6px 6px 14px 2px #11111152;
	transition: .2s all;
}

.excel.posts-wrapper .posts-loop .post img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}

.excel.posts-wrapper .posts-loop .post {
	-webkit-filter: grayscale(65%);
	filter: grayscale(65%);
}

.excel.posts-wrapper .posts-loop .post:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}

.excel.posts-wrapper .posts-loop .post h2 {
	text-align: center;
	/*font-family: "Open Sans",sans-serif;*/
	font-size: 24px;
	font-size: 1.5rem;
	min-height: 60px;
	margin: 0 0 5px;
}

.excel.posts-wrapper .posts-loop .post p,
.excel.posts-wrapper .posts-loop .post a p {
	text-align: justify;
	color: #666;
	font-size: .98rem;
	font-weight: 400;
	line-height: 1.4;
}